<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="reporter"><![CDATA[A person who writes for a newspaper.]]></clue>
<clue word="professor"><![CDATA[An important teacher at university.]]></clue>
<clue word="zoologist"><![CDATA[A person who studies animals.]]></clue>
<clue word="liar"><![CDATA[A person who says things that are not true.]]></clue>
<clue word="discover"><![CDATA[To find something new or important.]]></clue>
<clue word="drawing"><![CDATA[A picture made with a pen or pencil.]]></clue>
<clue word="editor"><![CDATA[A person who decides what goes in a newspaper.]]></clue>
<clue word="scientist"><![CDATA[A person who studies the natural world.]]></clue>
<clue word="attack"><![CDATA[To start fighting.]]></clue>
<clue word="enormous"><![CDATA[Very big.]]></clue>
<clue word="meeting"><![CDATA[When a number of people come together to talk.]]></clue>
<clue word="Indian"><![CDATA[A person who lived in America before white people.]]></clue>

</exercise>